form{
	border:0px solid red;
	background-color:;
	width:530px;
	float:left;
}

.campo{
	border:0px solid black;
	width: 100%;
	position: relative;
	font-size:14px;
	float:left;
	margin:2px 0px 10px 0;
}

.tag{
	border:0px solid black;
	width:100%;	
	float:left;
	margin:5px 0;
}

input[type="text"], input[type="email"], input[type="password"]{
	border:1px solid #ccc;
	background:#fafafa;
	float:left;
	padding:12px;
}

select{
	margin-top:3px;
}

select, option{
	border:1px solid lightGrey;
	float:left;
}

input, select, option, textarea{
	width: 520px;
}

select{
	width:272px;
	padding: 5px;
}

textarea{
	border:1px solid lightGrey;
	width: 532px;
	background: #fafafa;
	height: 100px;
	font-family: arial;
	resize:none;
	float: left;
	padding: 5px;
}

#botonesEnviar{
	border:0px solid black;
	width: 100%;
	float:left;
}

#btnEnviar, #btnBorrar{
	width:120px;
	padding: 7px 0px;
}

.error{
	border:0px solid black;
	position: absolute;
	top: 9px;
	right: 5px;
	font-weight: bold;
	color: red;
}





.elementoVacio{
	border: 1px solid red !important;
}

.elementoLleno{
	border:1px solid lightGrey !important;
}